<?php

namespace App\Http\Controllers\Administrator;

use DB;
use Carbon\Carbon;
use App\Services\Slug;
use Carbon\CarbonPeriod;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Element;
use App\Models\User;

class HomeController extends Controller
{

    public function index(Request $request)
    {
        $data_array = array(
            'title'   => 'DashBoard',
        );
        return view('admin.dashboard')->with($data_array);
    }

}
